using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem.UI
{
    public interface IDisplayUI
    {
        bool Init();
        void UpdateDisplay();
    }
}

